﻿<span ng-message="required">هذا الحقل مطلوب</span>
<span ng-message="email">بريد إلكتروني خاطئ</span>
<span ng-message="unique">موجود بالفعل}</span>
<span ng-message="compareTo">يجب أن يتطابق مع الحقل السابق</span>
<span ng-message="maxlength"> عدد الحروف اكبر من المسموح به </span>
<span ng-message="date">تاريخ خاطئ</span>
<span ng-message="compareWithDate">التاريخ يجب أن يكون أكبر من الحقل السابق</span>
<span ng-message="number">يجب ان يكون المراد اضافته رقم</span>
<span ng-message="uniqueDate">التاريخ متضارب مع سنة مالية اخري</span>
<span ng-message="url">الرابط خطأ</span>
